Bug 499021 - Bump the Header version to 5.3.1 when 5.3.1 comes out
Bump the Header version to 5.3.1 when 5.3.1 comes out
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Stephen Herr
Red Hat Network Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 16:22 EDT by James Bowes
Modified: 2013-01-10 05:03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 499020
Environment:
Last Closed: 2010-06-04 15:24:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-05-04 16:22:18 EDT
+++ This bug was initially created as a clone of Bug #499020 +++

CDN support is going to expect a proxy version of 5.3.1, so please bump it in your code before release :D
Comment 1 James Bowes 2009-05-04 16:22:54 EDT
Here's our side. I'm bumping this now, but we can track stuff here.
Comment 2 Denise Hughes 2009-07-24 11:17:18 EDT
Keeping bug open as a reminder.  Changing bug status to assigned.

Note You need to log in before you can comment on or make changes to this bug.